.shadow-box {  border: 1px solid #B1C903; }
.plone-link { color: #A71681 }

.disabled-True {
	opacity: 0.3
}

.media-body a { 
    text-decoration: none !important;
}

.btn {
padding: 12px 12px;
border: 1px solid white;
}

.btn-primary {
color: #fff;
background-color: #B1C903 !important;
border: 1px solid white !important;
}

div.mosaic-grid-row-fluid {
	position: relative;
	width: 100vw;
	margin-left: calc((50vw - 50%) /-1) !important;
}

option[value=custom-color1], .custom-color1 {
	color: #A71681 !important
}

option[value=custom-color2], .custom-color2 {
	color: #B1C903 !important
}

option[value=custom-color3], .custom-color3 {
	color: #26A5F3 !important
}

option[value=custom-background1], .custom-background1 {
	background-color: #A71681 !important
}

option[value=custom-background2], .custom-background2 {
	background-color: #B1C903 !important
}

option[value=custom-background3], .custom-background3 {
	background-color: #26A5F3 !important
}

.portlet .portletFooter {
	border-top: 1px solid grey;
	background: #E56E01;
}

.portlet .portletHeader > a {
	color: #ffffff;
}

/* melding homepage */

@media screen and (max-width: 600px) {

.slidetext {
	font-size: 110%;
}

}

div.entries {
	max-width: 1570px;
}

/* banner */

.image_banner {
	padding-top: calc(600px - 350px);
}

.image_banner_text .padding-20 {
	line-height: 45px;
}

/*box image */

.box-image img {
	height: 169px;
	width: auto;
}

.new-text > p:nth-child(3) {
	display: none;
}

 
#portal-header {
	margin-top: 0px;
}

/* PAGINATION 
    *****************************************************/

#viewlet-below-content {
	text-align: center;
}

#viewlet-below-content .bewlowportlets-container {
	text-align: left;
}

.pagination li > a {
	color: #666666;
	border-color: #666666 !important;
}

.pagination li > a:hover {
	background-color: #E6303D;
	color: white;
	border-color: #666666 !important;
}

.pagination {
	margin: 0;
}

.pagination li {
	padding-bottom: 11px;
}

 

#content div.mosaic-grid-row.mosaic-grid-row-fluid {
	margin-left: -30px !important;
	margin-right: -30px !important;
	margin-bottom: 20px;
}
 
i.glyphicon {
	display: none;
}

 

#portal-anontools {
	display: none;
}

/*NAV
    *******************************************************************/

.plone-navbar {
	margin-bottom: 0px;
}

/*IMAGEWALL
    *******************************************************************/

.mosaic-tile .wall-of-images figure img {
	width: 200px;
	height: 150px;
	object-fit: cover;
	cursor: pointer;
	padding-bottom: 1em;
}

.mfp-title {
	display: none;
}

.mfp-counter {
	display: none;
}

img.mfp-img {
	box-sizing: border-box;
	padding: 0px;
	border: 30px solid white;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	padding-right: 22px;
	padding-top: 11px;
}

/*EXTRA RUIMTE BIJ TITEL
    *****************************************************/

.section-full-service div.mosaic-grid-row:nth-child(1) > div:nth-child(1) {
	padding-bottom: 30px;
}

/*FOOTER
    *******************************************************************/

#portal-footer-wrapper {
	background-color: #E56E01;
}

/*.row {  margin-bottom: 20px; }*/

footer.row {
	background: #E56E01;
	padding-top: 2em;
	margin-top: 40px;
}

@media screen and (min-width: 800px) {

#viewlet-below-content div div {
	float: left;
	width: 33%;
	padding: .5em;
}

}

footer.row .portlet {
	border: none;
}

footer.row .portletHeader {
	background: none;
}

footer.row .portlet .portletContent {
	background: none;
	border-top: 1px solid white;
}

footer.row .portlet .portletContent p {
	color: white;
}

footer.row .portletContent a {
	color: white;
}

.portlet {
	box-shadow: none;
}

/*footer stuff from EMN - ONDERKANT SITE
    *****************************************************/

#portal-siteactions {
	display: block;
	margin: 1em auto;
	text-align: center;
}

#portal-colophon {
	text-align: center;
	font-size: 11px;
}

#portal-colophon ul {
	list-style-image: none !important;
	list-style-type: none !important;
}

#portal-footer.container #portal-siteactions {
	display: none;
}

#portal-footer.container #portal-colophon {
	display: none;
}

#portal-footer-wrapper {
	display: none;
}

#viewlet-below-content {
	width: 100%;
}

/*FONT COLOR
    *******************************************************************/

h1, h3, h5, h6 {
	color: #000000;
}

h2 {
	color: #000000;
}

h4 {
	color: #ffffff;
}

.documentDescription {
	color: #26A5F3;
	border-bottom: 1px solid #B1C903;
}

a {
	color: #26A5F3;
}

body {
	font-size: 16px;
}

p {
	margin: 0 0 12px;
	letter-spacing: 0.2px;
	line-height: 1.6em;
	font-weight: 400;
}

.documentFirstHeading {
	padding-top: 20px;
}

div.image_banner_text h1 {
	font-size: 2.1em;
	line-height: 2.1em;
	margin-bottom: 0.8em;
	font-weight: 400;
}

.documentByLine {
	display: none;
}

/*TEXT IN SLIDER
    ***********************************************/

.slidetext {
	background: #E56E01;
}

@media screen and (max-width: 800px) {

div.slidetext h1 {
	font-size: 1.5em
}

div.slidetext h3 {
	font-size: 1em
}

}

div.slidetext-container {
	top: 0em;
	left: 0em;
}

/*Image margin in richtext block
    ***********************************************/

.richtext_block img {
	margin-left: 0;
	margin-right: 0
}

.leadimage.image-preview {
	display: none;
}

a.outline {
	margin: 0em;
}

/*.pat-livesearch {display: none; }*/

.pat-livesearch {
	color: white;
}

#portal-anontools {
	display: none;
}

/*MARGIN PAGINA
    ***********************************************/

.mosaic-grid #content {
	margin-bottom: 25px;
}

/*GRID VIEW  bestandsnaam weg
     ****************************************/

section figure p.center {
	display: none;
}

div.mosaic-tile-content ol li figure {
	margin: 0px;
}

.mfp-counter {
	display: none;
}

/*POST publicatie datum weg
    *******************************************************************/

.post-info {
	display: none;
}

/*KLEUR ZOEKKNOP
    *******************************************************************/

.standalone, [type="submit"], button {
	color: #FFF;
	background-color: #a71681;
	border-color: #a71681;
}

input[type="text"] {
	border: 1px solid #a71681;
}

.formControls {
	background: #26A5F3;
}

/*ACTIE KNOP KLEUR
     *************************************************/

.richtext_block .btn-primary {
	color: #fff;
	background-color: #DA5DA6;
}

.btn-primary {
	color: #fff;
	background-color: #B1C903;
}

.btn {
	padding: 12px 12px;
	border: 1px solid white;
}

.features2 .feature-wrap i {
	font-size: 48px;
	height: 200px;
	width: 200px;
}

.features2 {
	background: #ffffff;
}

/*ACCORDIAN UITKLAP
     *************************************************/

.accordian {
	max-height: 5em;
}

.accordian-body {
	margin-top: 30px;
}

.shadow-box {
	border: 1px solid #B1C903;
	display: flex;
}

.shadow-box a {
    text-decoration: none;
}

.mosaic-grid-row-dark {
	background: #a71681;
	padding: 1em 1em;
	padding-top: 2em;
	color: #ffffff;
}

.mosaic-row-resizing .mosaic-tile {
	opacity: 1 !important;
}

.collectionSearch, .portlet.collectionSearch, .collectionFilter, .portlet.collectionFilter, .collectionSortOn, .portlet.collectionSortOn {
	background: none;
}

option[value=plone-background-2], .plone-background-2 {
	background: #A71681 !important;
}

 
option[value=plone-link], html .plone-link {
	color: #A71681 !important;
}

/*Folder view: service 
     *************************************************/

img.img-responsive {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	height: 240px;
}

/*TABEL
     *************************************************/

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
	border: 1px solid #ffffff;
}

.richtext_block, .padding-20 {
	padding-top: 0px !important;
}

nav.plone-navbar, #portal-globalnav li a, .plone-nav li a {
	background: #E56E01;
	color: #FFFFFF
}

input.searchButton {
	background: #E56E01;
	border-color: #E56E01;
	color: #FFFFFF
}

input.searchField {
	border-color: #E56E01;
}

nav.plone-navbar li a {
	color: #FFFFFF;
}

#portal-globalnav li.current a, nav.plone-navbar a:hover, nav.plone-navbar a.selected {
	background: #26A5F3 !important
}

input.searchButton:hover {
	background: #26A5F3;
	border-color: #E56E01;
}

nav.plone-navbar a:visited {
	color: #222222
}

footer#portal-footer-wrapper {
	background: #000000;
	color: #FFFFFF
}

footer#portal-footer-wrapper a {
	color: #FFFBD3
}

footer#portal-footer-wrapper a:visited {
	color: #FFFBD3
}

footer#portal-footer-wrapper a:hover {
	color: #FEEDB0
}
     
 
 


button.plone-background-2 {
	border: 4px solid #a71671;
	border-radius: 5;
	padding: 5px 10px;
}


    .richtext_block .btn-primary {
        color: #fff;
        background-color: #DA5DA6;
    }

    .btn-primary {
        color: #fff;
        background-color: #B1C903;
    }

.col-xs-6 {
width: 50%;
}



body .plone-background-2, 
.plone-background-2, option[value=plone-background-2] {
	background: #A71681 !important;
}

}div#below-portlets-wrapper.container {
	margin-top: 3rem;
;
}

ul#portal-siteactions {
	list-style-image: none !important;
	list-style-type: none !important;
}

ul#portal-siteactions li {
	display: inline-block;
	margin-left: 30px;
	font-style: normal;
	text-transform: uppercase;
}

ul#portal-siteactions li a {
	text-decoration: none;
}

div.card-header {
	background: none;
	color: white;
	font-size: 120%;
	border-color: white;
}

div#below-portlets-wrapper.container {
	margin-top: 3rem;
}

.portlet .portletFooter {
	border-top: 1px solid grey;
	background: #E56E01;
}

.portlet .portletHeader > a {
	color: #ffffff;
}

div.entries {
	max-width: 1570px;
}

.image_banner {
	padding-top: calc(600px - 350px);
}

.image_banner_text .padding-20 {
	line-height: 45px;
}

/*box image */

.box-image img {
	height: 169px;
	width: auto;
}

.new-text > p:nth-child(3) {
	display: none;
}

#content-header {
	background-image: url("https://www.globeckc.nl/afb/banners/top.jpg");
	/

*background-color: #A71681;*/ background-repeat: x-repeat;
	/

*background-size: contain; */padding-top: 15px;
}

#portal-header {
	margin-top: 0px;
}

/* PAGINATION 
*****************************************************/

#viewlet-below-content {
	text-align: center;
}

#viewlet-below-content .bewlowportlets-container {
	text-align: left;
}

.pagination li > a {
	color: #666666;
	border-color: #666666 !important;
}

.pagination li > a:hover {
	background-color: #E6303D;
	color: white;
	border-color: #666666 !important;
}

.pagination {
	margin: 0;
}

.pagination li {
	padding-bottom: 11px;
}

 
#content div.mosaic-grid-row.mosaic-grid-row-fluid {
	margin-left: -30px !important;
	margin-right: -30 px !importand;
	margin-bottom: 20px;
}


i.glyphicon {
	display: none;
}


#portal-anontools {
	display: none;
}


.plone-navbar {
	margin-bottom: 0px;
}


.mosaic-tile .wall-of-images figure img {
	width: 200px;
	height: 150px;
	object-fit: cover;
	cursor: pointer;
	padding-bottom: 1em;
}

.mfp-title {
	display: none;
}

.mfp-counter {
	display: none;
}

img.mfp-img {
	box-sizing: border-box;
	padding: 0px;
	border: 30px solid white;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	padding-right: 22px;
	padding-top: 11px;
}

 

.section-full-service div.mosaic-grid-row:nth-child(1) > div:nth-child(1) {
	padding-bottom: 30px;
}

 

#portal-footer-wrapper, #below-portlets-wrapper-div {
	background-color: #E56E01;
}

/*.row {  margin-bottom: 20px; }*/

footer.row,
#below-portlets-wrapper-div {
	background: #E56E01;
	margin-top: 40px;
}

@media screen and (min-width: 800px) {

#viewlet-below-content div div {
	float: left;
	width: 33%;
	padding: .5em;
}

#below-portlets-wrapper-div  .portletWrapper {
	float: left;
	width: 33%;
	padding: .5em;
}

}

#below-portlets-wrapper-div  .portletWrapper,
#below-portlets-wrapper-div .portlet {
	background: none;
	border: none;
}

footer.row .portlet,
#below-portlets-wrapper-div  .portlet {
	border: none;
}

footer.row .portletHeader,
#below-portlets-wrapper-div  .portletHeader {
	background: none;
}

footer.row .portlet .portletContent,
#below-portlets-wrapper-div .portlet .portletContent {
	background: none;
	border-top: 1px solid white;
}

footer.row .portlet .portletContent p,
#below-portlets-wrapper-div .portlet .portletContent p,
.portlet p {
	color: white;
}

footer.row .portletContent a,
#below-portlets-wrapper-div .portletContent a {
	color: white;
}

.portlet {
	box-shadow: none;
}

 

#portal-siteactions {
	display: block;
	margin: 1em auto;
	text-align: center;
}

#portal-colophon {
	text-align: center;
	font-size: 11px;
}

#portal-colophon  ul {
	list-style-image: none !important;
	list-style-type: none !important;
}

#portal-footer.container #portal-siteactions {
	display: none;
}

#portal-footer.container #portal-colophon {
	display: none;
}

#portal-footer-wrapper {
	display: none;
}

#viewlet-below-content {
	width: 100%;
}

h1,h3,h5,h6 {
	color: #000000 !important;
}

h1.documentFirstHeading {
	margin-top: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Encode Sans" !important;
}

h2 {
	color: #000000 !important;
}

h4 {
	color: #ffffff;
}

.documentDescription {
	color: #26A5F3;
	border-bottom: 1px solid #B1C903 !important;
}

a {
	color: #26A5F3;
	text-decoration: none;
}

body {
	font-size: 16px;
}

p {
	margin: 0 0 12px;
	letter-spacing: 0.2px;
	line-height: 1.6em;
	font-weight: 400;
}

.documentFirstHeading {
	padding-top: 20px;
}

div.image_banner_text h1 {
	font-size: 2.1em;
	line-height: 2.1em;
	margin-bottom: 0.8em;
	font-weight: 400;
}

.documentByLine {
	display: none;
}

.richtext_block img {
	margin-left: 0;
	margin-right: 0
}

.leadimage.image-preview {
	display: none;
}

a.outline {
	margin: 0em;
}

.pat-livesearch {
	color: white;
}

#portal-anontools {
	display: none;
}

.mosaic-grid #content {
	margin-bottom: 25px;
}

section figure p.center {
	display: none;
}

div.mosaic-tile-content ol li figure {
	margin: 0px;
}

.mfp-counter {
	display: none;
}

.post-info {
	display: none;
}

.standalone, [type="submit"],
button {
	color: #FFF;
	background-color: #a71681;
	border-color: #a71681;
}

input[type="text"] {
	border: 1px solid #a71681;
}

.formControls {
	background: #26A5F3;
}

.richtext_block .btn-primary {
	color: #fff;
	background-color: #DA5DA6;
}

.btn-primary {
	color: #fff;
	background-color: #B1C903;
}

.btn {
	padding: 12px 12px;
	border: 1px solid white;
}

.features2 .feature-wrap i {
	font-size: 48px;
	height: 200px;
	width: 200px;
}

.features2 {
	background: #ffffff;
}

.accordian {
	max-height: 5em;
}

.accordian-body {
	margin-top: 30px;
}

.shadow-box {
	border: 1px solid #B1C903;
}

.mosaic-grid-row-dark {
	background: #a71681;
	padding: 1em 1em;
	padding-top: 2em;
	color: #ffffff;
}

.mosaic-row-resizing .mosaic-tile {
	opacity: 1 !important;
}

.collectionSearch, .portlet.collectionSearch, .collectionFilter, .portlet.collectionFilter, .collectionSortOn, .portlet.collectionSortOn {
	background: none;
}

img.img-responsive {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	height: 240px;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
	border: 1px solid #ffffff;
}

.richtext_block, .padding-20 {
	padding-top: 0px !important;
}

@media screen and (max-width: 600px) {

.slidetext {
	font-size: 110%;
}

}